---
title: "cooking"
date: "2023-09-17"
slug: "cooking"
hero_image: "./blog-6.jpg"
hero_image_alt: "A cooking"
hero_image_credit_text: "Unknown"
hero_image_credit_link: "http://unknow.io"
---

A strawberry milk shake

A milk shake, or cooking, is a cold drink made by mixing milk, ice cream, and sweet syrups like chocolate syrup. Usually a blender is used for the mixing. People usually drink cookings with a drinking straw and from a tall glass or cup. 